{
  "name": "threejs",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/alvarado.a/three.git"
  },
  "keywords": [
    "three"
  ],
  "author": "Alejandro Alvarado",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/alvarado.a/three/issues"
  },
  "homepage": "https://gitlab.com/alvarado.a/three#readme",
  "dependencies": {
    "three": "^0.108.0"
  }
}
